( dotnetlinux | 2021. 01. 15., p – 10:27 )

Ha pár dolog van, azt kézzel kigyomlálhatod, amíg nem jön ki friss release a lib-ekből. Emiatt áttérni _másik_ lib-re nem érdemes! Szerintem szépen lassan megjönnek a php8 compatible lib-ek, érdekük. Ha nem elhalt lib-et választasz.